Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Thu, 2 Feb 2023 14:51:16 -0500

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Thu, Feb 2, 2023 at 2:47 PM
Subject: New Submission from Contact Form
To: <[email-masked]>

*Name*
  Nick Cantrell
*Email*
  [email-masked]
*Phone*
  (978) 333-2144
*Comments*
  I would love to book a time for my wife and I to each have a massage and
half day the week of February 10th if possible. We can do a couples massage
like last time or can have individual. If possible I would like Wayne and
my wife would like her previous masseuse as well.